.k-grid tbody tr.files-search-eta-future > td {
    background-color: #d4edda !important;
}

.k-grid tbody tr.files-search-eta-past > td {
    background-color: #fff3cd !important;
}

.k-grid tbody tr.files-search-eta-future.k-state-selected > td,
.k-grid tbody tr.files-search-eta-past.k-state-selected > td {
    background-color: #b8daff !important;
}
